﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApplication2", "WindowsFormsApplication2.csproj", "{6496DEE0-885D-4A01-AA34-D0EAF4793ECD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6496DEE0-885D-4A01-AA34-D0EAF4793ECD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6496DEE0-885D-4A01-AA34-D0EAF4793ECD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6496DEE0-885D-4A01-AA34-D0EAF4793ECD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6496DEE0-885D-4A01-AA34-D0EAF4793ECD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
